/*
-----------------------------------------------------------------------------------
	汎用ページ用：汎用パーツ
-----------------------------------------------------------------------------------
*/

/*---------------------------------------
	heading
-----------------------------------------*/

#second #tempMain,
#event #tempMain {
	background:#fff;
	padding:0 0 20px;
	overflow:hidden;
	zoom:1;
	margin-bottom:20px;
}
#second #tempMain td.aly_tx_right,
#event #tempMain td.aly_tx_right{
	text-align:right;
}
#second #tempMain td.aly_tx_center,
#event #tempMain td.aly_tx_center {
	text-align:center;
}

#second #tempMain .honbun {
	margin:0 20px 20px;
	overflow:hidden;
	zoom:1;
}
@media screen and (max-width: 639px) {
#second #tempMain .honbun,
#event #tempMain .honbun {
	word-wrap: break-word;
	word-break: break-all;
	    margin: 0 10px 10px;
    text-align: justify;
}
}

#second #tempMain h3,
#second #tempMain h4,
#second #tempMain h5,
#event #tempMain h3,
#event #tempMain h4,
#event #tempMain h5 {
	text-align:justify;
	margin:20px;
}

@media screen and (max-width: 639px) {
#second #tempMain h3,
#second #tempMain h4,
#second #tempMain h5,
#event #tempMain h3,
#event #tempMain h5 {
	margin:20px 10px;
}
}


/* for h2 */
#second #tempMain h2,
#event .event h2
/*#main h2*/ {
	background:#4e3370 url(/content/000000038.png);
	background-size:5%;
	padding:20px;
	font-size:1.45em; /* =20px */
	color:#fff;
	font-weight:bold;
	margin-bottom: 1em;
	line-height:1.4em;
}
/* for h3 */
#second #tempMain h3,
#event #tempMain h3 {
	position: relative;
	background:#F4F1DA;
	padding: 10px;
	border-left: 6px solid #5A316A;
	font-weight:bold;
	font-size:1.3em; /* =18px */
}
#second #tempMain h3:after,
#event #tempMain h3:after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	width: 100%;
	height: 0;
}
#second #tempMain h3 a,
#event #tempMain h3 a {
	text-decoration:none;
	color:#111 !important;
}

/* for h4 */
#second #tempMain h4,
#event #tempMain h4 {
	font-size:1.2em; /* =16px */
	font-weight:bold;	
	position: relative;
	padding-bottom: 5px;
	border-bottom: 2px solid #d3b9dd;
}

#second #tempMain h4:after,
#event #tempMain h4:after {
	position: absolute;
	bottom: -2px;
	left: 0;
	z-index: 10;
	content: "";
	width: 35%;
	height: 2px;
	background-color: #603770;
}

/* for h5 */
#second #tempMain h5,
#event #tempMain h5 {
	font-weight:bold;	
	padding-bottom: 5px;
	border-bottom: 2px solid #d3b9dd;
}



/* -----------------------------------
	テキストブロック
----------------------------------- */
#second #tempMain p,
#event #tempMain p {
	text-align:justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
	
	word-break: normal;
	word-wrap: break-word;
	margin:0 20px 20px;
}
#second #tempMain .honbun p,
#event #tempMain .honbun p {
	margin:0 0 1em !important;
}
#second #tempMain .honbun p:first-child,
#event #tempMain .honbun p:first-child {
	margin:0 0 1em !important;
}
#second #tempMain .honbun p:last-child,
#event #tempMain .honbun p:last-child {
	margin-bottom:0 !important;
}
#second #tempMain strong,
#event #tempMain strong {
	font-weight:bold;
	color:#ad3e4b;
}

@media screen and (max-width: 639px) {
#second #tempMain p,
#event #tempMain p {
	text-align:justify;
	margin:10px !important;
}
}



/* -----------------------------------
	画像ブロック
----------------------------------- */
#second #tempMain img,
#event #tempMain img {
	display:block;
	margin:15px auto;
	text-align:center;
	padding:2px;
	border:solid 1px #ccc;
	max-width:640px;
	width:92%;
}

#second #tempMain ul.imageBlock {
}
#second #tempMain .imageBlock {
}
#second #tempMain ul.imageBlock li,
#event #tempMain ul.imageBlock li {
	padding-left:0 !important;
}
#second #tempMain ul.imageBlock li:before,
#event #tempMain ul.imageBlock li:before {
	content:none !important;
}

#second #tempMain ul.imageBlock li img,
#event #tempMain ul.imageBlock li img {
	text-align:left !important;
	width:auto;
	max-width:640px;
}


@media screen and (max-width: 639px) {
#second #tempMain img,
#event #tempMain img {
	max-width:320px;
}
}

.img_caption {
	text-align:center !important;
	margin-top:5px;
}
.img_caption:before {
	display:inline-block;
	content:"";
	background:url(/content/000000061.png) no-repeat;
	background-size:10px 6px;
	width:10px;
	height:6px;
	margin-right:5px;
	vertical-align:middle;
}


/* カテゴリー一覧テンプレート */
#tempLayout #main .categoryPageImage ul.imageBlock {
    display: table;
    table-layout: fixed;
    border-spacing: 5px;
	width:auto;
}
#tempLayout #main .categoryPageImage ul.imageBlock li {
	display:table-cell;
}
#tempLayout #main .categoryPageImage ul.imageBlock li img {
	border:none;
	width:100%;
}

@media screen and (max-width: 500px) {
#tempLayout #main .categoryPageImage ul.imageBlock {
    border-spacing: 0 !important;
}
#tempLayout #main .categoryPageImage ul.imageBlock li {
	display:block;
}
#tempLayout #main .categoryPageImage ul.imageBlock {
	margin:10px !important;
}
#tempLayout #main .categoryPageImage ul.imageBlock img {
	margin:0 !important;
}
}

/*---------------------------------------
	list-style
-----------------------------------------*/
#second #tempMain ul,
#second #tempMain ol,
#event #tempMain ul,
#event #tempMain ol {
	margin:20px;
}
#second #tempMain .honbun ul,
#second #tempMain .honbun ol,
#event #tempMain .honbun ul,
#event #tempMain .honbun ol {
	margin:10px 20px 20px;
}
.faq #main ul {
	margin:20px 5px !important;
}

#second #tempMain ul li,
#event #tempMain ul li,
.faq #main ul li {
	padding-left: 1.0em;
	text-indent: -1.0em;
	margin-bottom: 5px;
}
#second #tempMain ul li:last-child,
#event #tempMain ul li:last-child,
#.faq #main ul li:last-child {
	margin-bottom:0;
}

#second #tempMain ul li:before,
#event #tempMain ul li:before,
.faq #main ul li:before {
	display:inline-block;
	vertical-align:middle;
	content:"";
	background:url(/content/000000045.png) no-repeat center;
	background-size:4px 4px;
	width:4px;
	height:4px;
/*	margin-left: 20px;*/
	margin-right: 10px;
	margin-top: -3px;
    vertical-align: middle;
}
.lead p a {
	display:block;
	margin:10px 0;
}
.lead p a:before {
	display:inline-block;
	vertical-align:middle;
	content:"";
	background:url(/content/000000045.png) no-repeat center;
	background-size:4px 4px;
	width:4px;
	height:4px;
	margin-right: 10px;
	margin-top: -3px;
}


@media screen and (max-width: 639px) {
#second #tempMain ul li,
#event #tempMain ul li {
	padding-left: 1.35em;
	text-indent: -1.35em;
}

#second #tempMain ul li:before,
#event #tempMain ul li:before {
	margin-left: 5px;
}
#second #tempMain .contactBody p,
#event #tempMain .contactBody p {
	margin:0 !important;
}
}

#second #tempMain ul:last-child,
#event #tempMain ul:last-child,
.faq #main ul:last-child {
    margin-bottom: 0;
}

#second #tempMain ol,
#event #tempMain ol,
.faq #main ol,
.shinseisho #main ol {
	counter-reset: li;
	padding-left: 0;
	margin:20px;
}

#second #tempMain ol li,
#event #tempMain ol li,
.faq #main ol li,
.shinseisho #main ol li {
	list-style: none;
	position: relative;
	margin-left:0;
	padding-left:22px;
	margin-bottom:5px;
}

#second #tempMain ol li:before,
#event #tempMain ol li:before,
.faq #main ol li:before,
.shinseisho #main ol li:before {
	content: counter(li) "";
	counter-increment: li;
	position: absolute;
	left: 0;
	width: 1.4em;
	height: 1.4em;
	background: #542964;
	border-radius: 50%;
	color: #fff;
	line-height: 1.6em;
	text-align: center;
	font-size:0.95em; /* =13px */
}




/*---------------------------------------
	テーブルブロック
-----------------------------------------*/
#second #tempMain table,
#event #tempMain table {
	margin:0 0 20px;
	border:solid 1px #ccc !important;
	border-collapse:collapse;
	width:auto;
	word-wrap: break-word;
	word-break:break-all;
	table-layout:auto;
}
@media screen and (max-width: 639px) {
#second #tempMain table,
#event #tempMain table {
	margin:0 0 20px !important;
}
}


caption {
	font-size:0.95em; /* =13px */
	margin-bottom:5px;
	font-weight:bold;
	width: 100%;
}

#second #tempMain table th,
#event #tempMain table th {
	background:#efefef;
	border:solid 1px #ccc !important;
	text-align:center;
}

#second #tempMain table td,
#event #tempMain table td {
	border:solid 1px #ccc !important;
}

#second #tempMain table th,
#second #tempMain table td,
#event #tempMain table th,
#event #tempMain table td {
	padding:10px;
	border:solid 1px #ccc !important;
	vertical-align: middle;
	word-wrap: break-word;
	word-break: break-word;
}

#second #tempMain table th:last-child,
#event #tempMain table th:last-child {
	border-right:none;
}
/*
#second #tempMain table td:last-child {
	border-right:none;
}

*/


/*---------------------------------------
	Google Maps
-----------------------------------------*/
#second #tempMain #map_canvas img {
	width:auto !important;
}
#map_canvas,
#tempLayout.basic #map {
    max-width: 660px !important;
    width: 100% !important;
}
#tempLayout.basic #map img {
    max-width:none !important;
}

/* 地図から探すで横幅を調整 */
#tempLayout.basic #map {
	width:auto !important;
}

/*---------------------------------------
	iframe
-----------------------------------------*/

#second #tempMain iframe {
    width: 100%;
	margin: 10px 0 0;
	border: solid 1px #ccc !important;
    padding: 2px;
}


/*
-----------------------------------------------------------------------------------
	個別テンプレート：汎用パーツ
-----------------------------------------------------------------------------------
*/

/*---------------------------------------
	heading
-----------------------------------------*/
#tempLayout #main,
#event #main {
	background:#fff;
	padding:0 0 20px;
	overflow:hidden;
	zoom:1;
	margin-bottom:20px;
}
#tempLayout #main  td.aly_tx_right,
#event #main  td.aly_tx_right{
	text-align:right;
}

#tempLayout #main .honbun,
#event #main .honbun {
	margin:0 20px 20px; /* 中見出しと本文の余白があきすぎるのを調整 */
	overflow:hidden;
	zoom:1;
}
@media screen and (max-width: 639px) {
#tempLayout #main .honbun,
#event #main .honbun {
	word-wrap: break-word;
	word-break: break-all;
}
}

#tempLayout #main h3,
#tempLayout #main h4,
#tempLayout #main h5,
#event #main h3,
#event #main h4,
#event #main h5 {
	text-align:justify;
	margin:0 20px 20px; /* 見出しと本文の余白を調整 */
}

@media screen and (max-width: 639px) {
#tempLayout #main h3,
#tempLayout #main h4,
#tempLayout #main h5,
#event #main h3,
#event #main h4,
#event #main h5 {
	margin:0 10px 20px !important;
}
}


/* for h2 */
#tempLayout #main h2,
#event .event h2 {
	background:#4e3370 url(/content/000000038.png);
	background-size:5%;
	padding:20px;
	font-size:1.45em; /* =20px */
	color:#fff;
	font-weight:bold;
	margin:0 0 20px; /* 見出しと本文の余白を調整 */
	line-height: 1.2em;
}
/* for h3 */
#tempLayout #main h3,
#event .event h3 {
	position: relative;
	background:#F4F1DA;
	padding: 10px;
	border-left: 6px solid #5A316A;
	font-weight:bold;
	font-size:1.3em; /* =18px */
	margin:0 20px 20px; /* 見出しと本文の余白を調整 */
}
#event .event h3 {
	margin:20px 20px 10px !important;
}
#tempLayout #main h3:after,
#event .event h3:after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	width: 100%;
	height: 0;
}

/* for h4 */
#tempLayout #main h4,
#event .event h4 {
	font-size:1.2em; /* =16px */
	font-weight:bold;	
	position: relative;
	padding-bottom: 5px;
	border-bottom: 2px solid #d3b9dd;
}

#tempLayout #main h4:after,
#event .event h4:after {
	position: absolute;
	bottom: -2px;
	left: 0;
	z-index: 10;
	content: "";
	width: 35%;
	height: 2px;
	background-color: #603770;
}

/* for h5 */
#tempLayout #main h5,
#event .event h5 {
	font-weight:bold;	
	padding-bottom: 5px;
	border-bottom: 2px solid #d3b9dd;
}

#event .event strong {
	font-weight:bold;
	color:#ad3e4b;
}


/* -----------------------------------
	テキストブロック
----------------------------------- */
#tempLayout #main p,
#event #main p {
	text-align:justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
	
	word-break: normal;
	word-wrap: break-word;
	margin:20px;
}
#tempLayout #main .honbun p,
#event #main .honbun p {
	margin:0 !important;
}
#tempLayout #main strong,
#event #main strong {
	font-weight:bold;
	color:#ad3e4b;
}

@media screen and (max-width: 639px) {
#tempLayout #main p,
#event #main p {
	text-align:justify;
	margin:10px;
}
}



/* -----------------------------------
	画像ブロック
----------------------------------- */
#tempLayout #main img,
#event #main img  {
	display:block;
	margin:15px auto;
	text-align:center;
	padding:2px;
	border:solid 1px #ccc;
	max-width:640px;
	width:92%;
}

#tempLayout #main ul.imageBlock {
}
#tempLayout #main .imageBlock {
}
#tempLayout #main ul.imageBlock li,
#event #main ul.imageBlock li {
	padding-left:0 !important;
}
#tempLayout #main ul.imageBlock li:before,
#event #main ul.imageBlock li:before {
	content:none !important;
}

#tempLayout #main ul.imageBlock li img,
#event #main ul.imageBlock li img {
	text-align:left !important;
	width:auto;
	max-width:640px;
}
#tempLayout #main .categoryPageImage ul.imageBlock li img,
#event #main .categoryPageImage ul.imageBlock li img {
	width:100%;
}


@media screen and (max-width: 639px) {
#tempLayout #main img,
#event #main img {
	max-width:320px;
}
}



/*---------------------------------------
	list-style
-----------------------------------------*/
#tempLayout #main ul,
#tempLayout #main ol,
#event #main ul,
#event #main ol,
.shinseisho #main ul,
.shinseisho #main ol {
	margin:20px;
}
#tempLayout #main ul li,
#event #main ul li,
.faq #main ul li,
.shinseisho #main ul li {
	padding-left: 1.0em;
	text-indent: -1.0em;
	margin-bottom: 5px;
}
.faq #main .list-styleA ul li,
.shinseisho #main .list-styleA ul li {
	padding-left: 2.5em !important;
	text-indent: -2.5em !important;
}

#tempLayout #main ul li:before,
#event #main ul li:before,
.faq #main ul li:before,
.shinseisho #main ul li:before {
	display:inline-block;
	vertical-align:middle;
	content:"";
	background:url(/content/000000045.png) no-repeat center left;
	background-size:4px 4px;
	width:4px;
	height:4px;
/*	margin-left: 20px;*/
	margin-right: 10px;
}

#tempLayout.category #main ul li:before {
	margin-left:10px;
}
#tempLayout #main .sectionNavitem_block ul li:before {
	content:none;
}
#tempLayout #main .sectionNavitem_block ul {
	margin:0 0 20px;
}


@media screen and (max-width: 639px) {
#tempLayout #main ul,
#tempLayout #main ol,
#event #main ul,
#event #main ol,
.faq #main ul,
.faq #main ol {
	margin:20px 10px;
}

#tempLayout #main ul li,
#event #main ul li,
.faq #main ul li {
	padding-left: 1.35em;
	text-indent: -1.35em;
}
.faq #main .list-styleA ul li {
	padding-left: 2em !important;
	text-indent: -1.3em !important;
}


#tempLayout #main ul li:before,
#event #main ul li:before,
.faq #main ul li:before {
	margin-left: 5px;
	margin-top:-5px;
}
}

#second #tempMain .honbun ul,
#second #tempMain .honbun ol,
#event #tempMain .honbun ul,
#event #tempMain .honbun ol
.faq #tempMain .honbun ul,
.faq #tempMain .honbun ol {
    margin:10px 0 1em;
}

#tempLayout #main .honbun ol,
#event #main .honbun ol {
	counter-reset: li;
	padding-left: 0;
}

#tempLayout #main .honbun ol li,
#event #main .honbun ol li {
	list-style: none;
	position: relative;
	margin-left:0;
	padding-left:22px;
	margin-bottom:5px;
}

#tempLayout #main .honbun ol li:before,
#event #main .honbun ol li:before {
	content: counter(li) "";
	counter-increment: li;
	position: absolute;
	left: 0;
	width: 1.4em;
	height: 1.4em;
	background: #542964;
	border-radius: 50%;
	color: #fff;
	line-height: 1.4em;
	text-align: center;
	font-size:0.95em; /* =13px */
}

/*---------------------------------------
	テーブルブロック
-----------------------------------------*/
#tempLayout #main table,
#event #main table {
	margin:20px auto;
	border:solid 1px #ccc;
	border-collapse:collapse;
	width:auto;
	table-layout:auto;
	word-wrap: break-word;
	word-break:break-all;
}
#tempLayout #main .honbun table,
#event #main .honbun table {
    margin-top: 0;
}

@media screen and (max-width: 639px) {
#tempLayout #main table,
#event #main table {
	margin:20px auto;
	width:90%;
}
}

caption {
	font-size:0.95em; /* =13px */
	margin-bottom:5px;
	font-weight:bold;
}

#tempLayout #main  table th,
#event #main  table th {
	background:#efefef;
	border-right:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	word-break: keep-all;
}

#tempLayout #main  table td,
#event #main  table td {
	border-right:solid 1px #ccc;
}

#tempLayout #main  table th,
#tempLayout #main  table td,
#event #main  table th,
#event #main  table td {
	padding:10px;
	border-bottom:solid 1px #ccc;
}

#tempLayout #main  table th:last-child,
#event #main  table th:last-child {
	border-right:none;
}

#tempLayout #main  table td:last-child,
#event #main  table td:last-child {
	border-right:none;
}


/*---------------------------------------
	Google Maps
-----------------------------------------*/
#tempLayout #main  #map_canvas img,
#event #main  #map_canvas img {
	width:auto !important;
}
#map_canvas {
    max-width: 660px !important;
    width: 100% !important;
}


/*---------------------------------------
	iframe
-----------------------------------------*/

#tempLayout #main iframe,
#event #main iframe {
    width: 100%;
	margin: 10px 0 0;
	border: solid 1px #ccc !important;
    padding: 2px;
}


/* pegman */
.gm-svpc img {
	margin:0 !important;
	padding:0 !important;
	border:none !important;
	max-width:none !important;
}

button.gm-control-active img {
	border:none !important;
	padding:0 !important;
}




/*-------------------------------------------------------------------------------
	広報なりたテンプレート
---------------------------------------------------------------------------------*/
#tempLayout.temp_kohoList #main ul {
	margin:20px 0 !important;
}
#tempLayout.temp_kohoList #main ul li {
	padding-left:0 !important;
	text-indent:0 !important;
	margin-bottom:0 !important;
}
#tempLayout.temp_kohoList #main ul li:before {
	display:inline-block;
	vertical-align:middle;
	content:none !important;
	margin-right: 0;
}
#tempLayout.temp_kohoList #main p {
	margin:0 auto !important;
	text-align:center;
}
#tempLayout.temp_kohoList #main .prmagazine_item ul li a img {
	margin-bottom:5px !important;
}


#tempLayout.koho #main .img_styleA img {
	width:auto !important;
	max-width: 400px !important;
}
@media screen and (max-width: 639px) {
#tempLayout.koho #main .img_styleA img {
	width:100% !important;
	max-width: none;
}
}

#tempLayout.koho #main .blockB ul {
	margin: 10px 0 0 !important;
}



/*-------------------------------------------------------------------------------
	市長の動き
---------------------------------------------------------------------------------*/
#tempLayout.shichougoki #main .imgBlock_col2 ul {
	margin:0 auto 20px;
}
#tempLayout.shichougoki #main .imgBlock_col2 ul li {
	padding-left:0;
	text-indent:0;
	margin-bottom:10px;
	vertical-align:top;
}
#tempLayout.shichougoki #main .imgBlock_col2 ul li:before {
	display: inline-block !important;
	vertical-align: middle !important;
	content:none !important;
	margin-left:0 !important;
	margin-right:0 !important;
}
#tempLayout.shichougoki #main .imgBlock_col2 img {
	margin:20px 0 0;
	width:auto;
	text-align:center;
}
#tempLayout.shichougoki #main .imgBlock_col2 .img_caption {
	text-align:center !important;
	margin:0;
}
#tempLayout.shichougoki #main .imgBlock_col2 ul li img {
	margin: 0 auto;
}





/*-------------------------------------------------------------------------------
	申請書
---------------------------------------------------------------------------------*/
#tempLayout.shinseisho #main .sectionA ul {
	margin:20px 0 !important;
}
@media screen and (max-width: 639px) {	
#tempLayout.shinseisho #main .sectionA ul {
	margin:20px 10px;
}
}


/*-------------------------------------------------------------------------------
	関連リンク（施設、よくある質問、交際費、市長の動き、新着情報一覧）
---------------------------------------------------------------------------------*/
#tempLayout.shisetsu #main .list-styleA ul,
#tempLayout.faq #main .list-styleA ul,
#tempLayout.kosaihi #main .list-styleA ul,
#tempLayout.shichougoki #main .list-styleA ul,
#tempLayout.news #main .list-styleA ul {
	margin:20px 0;
}

@media screen and (max-width: 639px) {	
#tempLayout.shisetsu #main .list-styleA ul,
#tempLayout.faq #main .list-styleA ul,
#tempLayout.kosaihi #main .list-styleA ul,
#tempLayout.shichougoki #main .list-styleA ul,
#tempLayout.news #main .list-styleA ul {
	margin:20px 10px;
}
}


















